Audiokinetic's Community Q&A is the forum where users can ask and answer questions within the Wwise and Strata communities. If you would like to get an answer from Audiokinetic's Technical support team, make sure you use the Support Tickets page.

Support for Unity 5 ?

+4 votes
Hi,

Do you have any plan to support Unity 5 ?

Thank you.
asked Dec 22, 2014 in General Discussion by Anthony D. (260 points)
Hi, Also need Unity 5 compatible version of WWise plugin.

Any news on when this might arrive?

Thanks,
Paul

2 Answers

0 votes
Audiokinetic is currently working on the Unity 5 support with Wwise.  No release estimate can be given at the moment.
answered Jan 16, 2015 by Bernard R. (Audiokinetic) (35,430 points)
+1 vote
 
Best answer
The Unity 5 integration is now available! Go to https://www.audiokinetic.com/download/ to get it.

Note that the same .unitypackage is compatible in both Unity 4 and Unity 5.
answered Mar 19, 2015 by Benoit S. (Audiokinetic) (16,020 points)
selected Mar 19, 2015 by Fabien B. (Audiokinetic)
...